Subject: Re: [Bitcoin-development] BIP 70 refund field

From: Mike Hearn <[email-masked]>
Date: Fri, 28 Mar 2014 15:06:31 +0100

Yeah. Though there's actually a proposal for recurring payments from the
KillBill folks. I keep bugging BitPay to review it but it seems they're
lagging behind there, so perhaps we should just move ahead with that
candidate extension.

On Fri, Mar 28, 2014 at 3:01 PM, Gavin Andresen <[email-masked]>wrote:

> On Fri, Mar 28, 2014 at 9:18 AM, Tamas Blummer <[email-masked]>wrote:
>
>> May I ask how the current payment protocol is supposed to handle salaries?
>>
>
> It doesn't.
>
> "walk before you run" and all that; lets see what problems we run into
> with the minimal payment protocol we have now (like refund outputs you have
> to remember forever) before we create an insurmountable set of problems by
> trying to solve everything we can think of all at once.
>
> --
> --
> Gavin Andresen
>